.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-45e3a5a6-c1db-add5-df3d-8bf39b777429 {
max-width: 800px !important;
}
.lfr-layout-structure-item-0edf6108-5d6b-92cd-3ed4-096674373027 {
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4f1fc2e2-0576-57d6-8f42-14ed4fed8c62 {
text-align: center !important;
}
.lfr-layout-structure-item-ef558e91-d899-5e3e-cf45-75a356f1765d {
max-width: 800px !important;
}
